<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Design Unit Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
      <li><a href="vhdl_design_overview.html"><span>Design&#160;Overview</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div><ul>
<li>CTRversion
: <a class="el" href="classamc13__pack.html#a37e112301fe9aef388a01baa8a5827b4">amc13_pack</a>
</li>
<li>device_ID
: <a class="el" href="classamc13__pack.html#a3036bc9b0a726aad1c83317e7e09bfc2">amc13_pack</a>
</li>
<li>dist_mem_gen_0
: <a class="el" href="classCore__logic_1_1behavioral.html#ac343a805557fb25a34e7cbda1fbbe786">Core_logic.behavioral</a>
</li>
<li>fifo_generator_0
: <a class="el" href="classmemory__rnd_1_1behavioral.html#a2e407a0a519fd976bf93edca94dcf018">memory_rnd.behavioral</a>
</li>
<li>flavor
: <a class="el" href="classamc13__version__package.html#a31c5473d5e6b65e42d3d9fdafb15b801">amc13_version_package</a>
, <a class="el" href="classamc13__pack.html#a308b689df4e86b5629eee3526fb62ae8">amc13_pack</a>
</li>
<li>K7version
: <a class="el" href="classamc13__pack.html#aac5693c912dd676739885220d860f19a">amc13_pack</a>
</li>
<li>key
: <a class="el" href="classamc13__pack.html#af201bc67daac0890bcba419e1f64438f">amc13_pack</a>
</li>
<li>local_TTC
: <a class="el" href="classttc__if.html#a440c377405c1c0644000d70f22fe7973">ttc_if</a>
, <a class="el" href="classTTS__if.html#a440c377405c1c0644000d70f22fe7973">TTS_if</a>
</li>
<li>lpm_fifo
: <a class="el" href="classmemory__rnd_1_1behavioral.html#a1e07f86ee67602b97e7408aae0962f81">memory_rnd.behavioral</a>
</li>
<li>lsc_speed
: <a class="el" href="classamc13__pack.html#a8cc91cdbde5f92a418dbaee6c5cd72ec">amc13_pack</a>
, <a class="el" href="classamc13__version__package.html#ad8c20a4efd30223ad9249c50cf55279f">amc13_version_package</a>
</li>
<li>sysclk
: <a class="el" href="classTTS__if.html#aff74a6da063d6bc9904a70d517332f09">TTS_if</a>
</li>
<li>T2_version
: <a class="el" href="classamc13__pack.html#a63864ccbc62c3f67ff1aac8a881b9a2b">amc13_pack</a>
</li>
<li>TTS
: <a class="el" href="classTTS__if.html#adead76051717270fa76861ac11c8f78f">TTS_if</a>
</li>
<li>TTS_clk
: <a class="el" href="classTTS__if.html#a73701b7b093257d52443682146c94b8f">TTS_if</a>
, <a class="el" href="classttc__if.html#af97dfc05658c95e9ff62bd0b228b686f">ttc_if</a>
</li>
<li>TTS_out_n
: <a class="el" href="classTTS__if.html#a33fee8409a4f1ea0a717ea15858ff523">TTS_if</a>
</li>
<li>TTS_out_p
: <a class="el" href="classTTS__if.html#a6c6ae222613b4bfc00c734ce49497d85">TTS_if</a>
</li>
<li>V6version
: <a class="el" href="classamc13__pack.html#abe60c0db174de6c284aa54b5b0b4d9d3">amc13_pack</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:45 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
